Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2407

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-2407
Last Modified 16 Apr 2014 12:07:32
Published 15 Apr 2014 09:55:10
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2407

Summary

Unspecified vulnerability in the Oracle Data Integrator component in Oracle Fusion Middleware 11.1.1.3.0 allows remote attackers to affect availability via unknown vectors related to Data Quality, a different vulnerability than CVE-2014-2415, CVE-2014-2416, CVE-2014-2417, and CVE-2014-2418.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 11.1.1.3.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html


Last Updated: 27 May 2016 11:04:58